Rocket LegaSuite の技術仕様

Rocket LegaSuite の技術仕様

Rocket LegaSuite Web

Rocket LegaSuite Workbench システム要件

オペレーティング・システム:

  • Windows 10, Windows 8, Windows 7

メモリー:

  • 8 GB(最小)

ハードディスク容量:

  • 5 GB(最小)

その他の要件:

  • LegaSuite Workbench には Eclipse 4.4.2 が含まれています。

Rocket LegaSuite Web Engine: Windows 版

オペレーティング・システム:

  • Windows 2012/2012 R2 Server
  • Windows 2008/2008 R2 Server
  • Windows 10, Windows 8, Windows 7

メモリー:

  • 2 GB RAM(最小)、4 GB 以上を推奨

ハードディスク容量:

  • 2 GB RAM(最小)

ソフトウェア:

  • Apache Tomcat 8.x(JVM 1.7互換)

Rocket LegaSuite Web Engine: IBM i 版

オペレーティング・システム:

  • V6R1M0(最小)、V7R1、V7R2 IBM の最新サポート・レベルに合わせることをお勧めします

その他の要件:

  • Integrated Web Application Server for IBM i
  • Apache Tomcat(JVM 1.7互換)

ソフトウェア:

  • Apache Tomcat(JVM 1.7互換)

Rocket LegaSuite Web Engine: UNIX/Linux 版

オペレーティング・システム:

  • AIX: Version 6.1
  • HP-UX RISC: Version 11.23
  • HP-UX IA (Itanium): Version 11.31
  • Oracle Solaris Sparc と Intel x86: Version 10
  • Linux x86
  • CentOS 7

メモリー:

  • 2 GB RAM(最小)、4 GB 以上のハード・ディスク推奨:
  • 2 GB RAM(最小)

その他の要件:

  • Apache Tomcat 8.x(JVM 1.7互換)

LegaSuite Web へのアクセス

Webブラウザ:LegaSuite Web は以下のブラウザでアクセスできます

  • Google Chrome
  • Microsoft Internet Explorer 10-11
  • Mozilla Firefox
  • Opera
  • Microsoft Edge

最新版を使用することをお勧めします。

トップに戻る

Rocket LegaSuite GUI

Rocket LegaSuite Workbench システム要件

オペレーティング・システム:

  • Windows 10, Windows 8, Windows 7

メモリー:

  • 8 GB(最小)

ハードディスク容量:

  • 5 GB(最小)

その他の要件:

  • LegaSuite Workbench には Eclipse 4.4.2 が含まれています

Rocket LegaSuite Workbench GUI Builder

システム要件:

  • Windows 7, Windows 8.x, Windows 10
  • 2 GB(最小)

LegaSuite GUI Engine – Microsoft Windows 版

オペレーティング・システム:

  • Windows 2012/2012 R2 Server
  • Windows 2008/2008 R2 Server
  • Windows 2016 Server
  • Windows 10, Windows 8, Windows 7
  • 物理および仮想/PaaSサーバー環境をサポート(「仮想化とクラウド」を参照)

メモリー:

  • 2 GB RAM(最小)、4 GB 以上を推奨

ハードディスク容量:

  • 2 GB(最小)

ソフトウェア:

  • IIS 7 または JVM 1.7,1.8(Tomcat、WebSphere)の Java アプリケーション・サーバー

ブラウザー:

  • LegaSuite Java および Windows クライアントは、Microsoft Internet Explorer 8 または 9(Oracle JVM 1.7)と互換。
  • Macintosh 版 LegaSuite Java クライアントは、Mac OS 8.1 以降が必要
  • LegaSuite Java と ActiveX クライアントは Edge、Opera、Chrome、Firefox では動作しません
  • HTML(ASP および JSP)クライアントは、次のブラウザが使えます
    • セキュリティが中程度の Microsoft Internet Explorer 8/9、またはアクティブ・スクリプトを使ったカスタム設定
    • Netscape Navigator
    • Mozilla Firefox
    • Opera
    • JavaScript を有効にした Apple Macintosh OS/X Safari

LegaSuite GUI Engine – IBM i

オペレーティング・システム:

  • V6R1M0(最小)、V7R1、V7R2 IBM の最新サポート・レベルに合わせることをお勧めします
  • 物理および仮想/PaaSサーバー環境をサポート(「仮想化とクラウド」を参照)

その他の要件:

  • JVM、1.8(Tomcat、WebSphere)Java アプリケーション・サーバー

ソフトウェア:

  • IIS 7 または JVM 1.7,1.8(Tomcat、WebSphere)の Java アプリケーション・サーバー
  • Unix システム・サービス

LegaSuite GUI Engine – UNIX/Linux

オペレーティング・システム:

  • AIX: Version 6.1
  • HP-UX RISC: Version 11.23
  • HP-UX IA (Itanium): Version 11.31
  • Oracle Solaris Sparc と Intel x86: Version 10
  • Linux Intel on x86 architecture, kernel - GNU/ Linux 2.6.18, glibc 2.12.2, libstdc++ 3.4.13
  • CentOS 7

メモリー:

  • 2 GB RAM(最小)、4 GB 以上を推奨

ハードディスク容量:

  • 2 GB(最小)

その他の要件:

  • IIS 7 または JVM 1.7,1.8(Tomcat、WebSphere)の Java アプリケーション・サーバー
  • Unix システム・サービス

LegaSuite GUI Engine - 仮想化とクラウド

オペレーティング・システム:
LegaSuite GUIエンジンは、仮想化とクラウドサービスに VMware または Citrix を使用しています:

  • VMware vSphere
  • VMware Server
  • VMware ESX/ESXi
  • Citrix XenServer

LegaSuite GUI へのアクセス(クライアント)

デスクトップ/ラップトップ:

  • LegaSuite GUI は以下のブラウザでアクセスできます:
    • Windows 10, Windows 8, Windows 7
    • Macintosh OS/X(Java 1.7、1.8)
    • Java 1.7、1.8 を実装した Linux

タブレット/スマートフォン:

  • iPhone/iPad/iTouch (Safari 5)
  • Android (Chrome 13)

ブラウザー:

  • Microsoft Edge (Java および ActiveX クライアントはサポートされていません)
  • Microsoft Internet Explorer 9-11
  • Mozilla Firefox
  • Google Chrome
  • Opera
  • Apple Safari (Mac 6.05)
  • 最新のブラウザを使用してください。

トップに戻る